@charset "UTF-8";

/* top 追加css */
@media only screen and (max-width: 767px) {
  #contents{
    margin: 0;
  }
}

.top_content{
  min-height: 450px;
  height: 25vw;
}
@media only screen and (max-width: 1400px) {
  .top_content{
    min-height: 370px;
  }
}
.top_layout .coming_soon .list .block .icon_area ul{
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
}
.top_layout .slideshow_time_line{
  width: 100%;
}
.top_layout .slide_show{
  width: 100%;
  margin: 15px auto;
  top: 40%;
  transform: translateY(-40%);
}
.top_layout .thumbnail ul li:has(+ .slick-current){
  opacity: 1;
}
.top_layout .thumbnail{
  margin: 15px auto 0;
}
.top_layout .slide_show .slide{
  position: relative;
  height: auto;
}
.top_layout .slide_show .slide li{
  /*opacity: 0.5;*/
}
.top_layout .slide_show .slide li.slick-center,
.top_layout .slide_show .slide li.slick-center + .slick-slide,
.top_layout .slide_show .slide li:has(+ .slick-center) {
  opacity: 1;
}

.top_layout .slide_show .slide li{
  height: auto;
  aspect-ratio: 7 / 5;
}
.slider-container {
  position: relative;
}

.slider-container::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: calc(100% - (100% / 3.65 * 3)); /* 3枚分を除いた残り（0.65分）の幅 */
  height: 100%;
  background: rgba(255, 255, 255, 0.5); /* 背景色に合わせて調整 */
  pointer-events: none; /* 下のスライドをクリックできるように */
  z-index: 2;
}
.top_layout .slide_show .slide img{
  height: auto;
  aspect-ratio: 7 / 5;
}
.top_layout .ttl01{
  margin-top: 30px;
}
.top_layout .news .ttl01 .btn, .top_layout .whats_new .ttl01 .btn, .top_layout .privilege .ttl01 .btn, .top_layout .fav_program .ttl01 .btn{
  background: #fff;
  top: 30%;
  transform: translateY(-30%);
}
.privilege .ttl01 .btn, .fav_program .ttl01 .btn{
  background: #fff;
}
.top_layout .vip{
  margin: 30px 0;
}
.coming_soon .ttl01{
  background: linear-gradient(to right, #c10009 0%, #612616 100%);
}
#pagetop .news{
  margin-top: 30px;
}
.top_news_tab li {
  width: calc((100% - 5px) / 2);
  letter-spacing: 0.2rem;
}
.top_news_tab li span{
  transition: all 0.2s ease;
}
#pagetop .news .more{
  text-align: right;
}
#pagetop .news .more a{
  display: inline-block;
  padding: 5px 20px;
  background: #fff;
  color: #c10009;
  border: 1px solid #c10009;
  border-radius: 10px;
  font-size: 1.2rem;
  margin-top: 15px;
  transition: all 0.2s ease;
}
#pagetop .news .more a:hover{
  background: #c10009;
  color: #fff;
}
#pagetop .news .more a:hover:after{
  color: #fff;
}
#pagetop .news .more a:after{
  font-family: customicon;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "";
  display: inline-block;
  font-size: 14px;
  font-size: 1.4rem;
  margin-left: 8px;
  color: #c10009;
}
.tab_content .information_content{
  display: none;
}
.information_content .news_block dt{
  width:auto;
  padding-right: 15px;
}
.information_content .news_block dd{
  width:72%;
}
@media only screen and (max-width: 767px) {
  .information_content .news_block dt{
    padding-right: 0;
    padding-bottom: 5px;
  }
  .information_content .news_block dd{
    width: 100%;
  }
}
.bnr_area{
  background: initial;
}
@media only screen and (max-width: 767px) {
  #sub_contents .section .block.list .more{
    padding-right: 5px;
  }

  .pickup_sp .block{
    margin: 0 5px 5px;
  }
  .pickup_sp .block a{
    display: flex;
    align-items: flex-start;
    gap: 10px;
    height: 100%;
  }
  .pickup_sp .block a .image{
    width: 100%;
    display: flex;
    justify-content: center;
  }
  .pickup_sp .block a .image img{
    max-height: 200px;
    width: auto;
    height: 100%;
    object-fit: contain;
  }
  .pickup_sp .block a .txt{
    width: 100%;
  }
}

.special .block a{
  display: inline-block;
  width: 100%;
  height: 100%;
}

/* top 追加css END */